CoCoA - Bug #53

MSVC10 compilation
07 Dec 2011 09:15 - Anna Maria Bigatti

Status: Closed
Priority: Normal
Assignee:

Category: Portability
Target version: CoCoA-5.0.2

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07 Dec 2011

100%
0.00 hour
22.55 hours

Description
Changes for compilation with Visual Studio (MS Windows)

Subtasks:

Bug # 54: MSVC10 - #include <iterator>

Bug # 55: MSVC10 - static member fields

Bug # 56: MSVC10 - unistd.h

Bug # 57: MSVC10 - BOOST_SCOPE_EXIT
Bug # 58: MSVC10 - more things and overhead
Bug # 60: MSVC10 - shared_ptr

Closed
Closed
Closed
Closed
Closed
Closed

Related issues:
Related to CoCoA-5 - Bug #118: unistd and call to access in Main.C

Closed

03 Apr 2012

History

#1 - 24 Jan 2012 09:49 - Anna Maria Bigatti
- Target version set to CoCoA-5.0.2

#2 - 03 Apr 2012 19:05 - John Abbott

- Status changed from New to Resolved

#3 - 01 Jun 2012 18:35 - Anna Maria Bigatti

- Status changed from Resolved to Closed

10 Apr 2024
